Dolphin is a Gamecube, Wii and Triforce (the arcade machine based on
the Gamecube) emulator which supports many extra features and
abilities not present on the original consoles. Gamecube and Wii
compatibility is good - one can expect "mainstream" titles to run;
lesser known titles can be hit or miss. Triforce compatibility is
currently limited to a couple of games - others require more of the
Triforce-specific peripheral devices to be emulated.

Optional dependencies: SFML, OpenAL, portaudio, soil, miniupnpc,
soundtouch, ffmpeg, wxGTK3, gtest, embedtls and SDL2

Optional dependencies (not used): wayland

Optional dependencies (not on SBo): xxhash

Note: Wayland support is not enabled even if it is installed. Dolphin
requires mesa to be rebuilt with Wayland support using the following
configure parameters.

  --with-egl-platforms=x11,drm,wayland

In addition to adding Wayland support to mesa, libxkbcommon needs to
be installed (version >= 0.4.0) that also requires xcb >= 1.10.
